Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 2126677 - Obsolete perl-File-Inplace as it was retired and is blocking the upgrade path to Fedora 37
Summary: Obsolete perl-File-Inplace as it was retired and is blocking the upgrade path...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: fedora-obsolete-packages
Version: 37
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Petr Pisar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-09-14 08:34 UTC by Petr Pisar
Modified: 2022-09-20 00:15 UTC (History)
5 users (show)

Fixed In Version: fedora-obsolete-packages-37-6
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-09-20 00:15:39 UTC
Type: Bug
Embargoed:


Attachments (Terms of Use)

Description Petr Pisar 2022-09-14 08:34:43 UTC
Removed with:

commit d0726866bd999c298ca356abc618403000999a35 (HEAD -> rawhide, origin/rawhide, origin/main, origin/HEAD)
Author: Miro Hrončok <miro>
Date:   Thu Mar 3 12:51:29 2022 +0100

    Orphaned for 6+ weeks

$ koji list-pkgs --show-blocked --package perl-File-Inplace | tail
perl-File-Inplace       f34                                      orphan         
perl-File-Inplace       f33-Beta                                 releng         
perl-File-Inplace       f35                                      orphan         
perl-File-Inplace       f34-Beta                                 releng         
perl-File-Inplace       f36                                      orphan         
perl-File-Inplace       f35-Beta                                 rlandmann      
perl-File-Inplace       f37                                      orphan          [BLOCKED]
perl-File-Inplace       f36-Beta                                 orphan         
perl-File-Inplace       f38                                      orphan          [BLOCKED]
perl-File-Inplace       f37-Beta                                 orphan          [BLOCKED]

Comment 1 Fedora Update System 2022-09-14 10:29:21 UTC
FEDORA-2022-7f390fcbe8 has been submitted as an update to Fedora 37. https://bodhi.fedoraproject.org/updates/FEDORA-2022-7f390fcbe8

Comment 2 Fedora Update System 2022-09-15 01:48:31 UTC
FEDORA-2022-7f390fcbe8 has been pushed to the Fedora 37 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-7f390fcbe8`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-7f390fcbe8

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 3 Fedora Update System 2022-09-20 00:15:39 UTC
FEDORA-2022-7f390fcbe8 has been pushed to the Fedora 37 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.